.dropdownmenu {
  background-color: #073642;
  display: flex;
}
.dropdownmenu ul {
  display: none;
}
.dropdownmenu,
.dropdownmenu ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.dropdownmenu a {
  display: block;
  width: 200px;
  height: 41px;
  line-height: 30px;
  color: #ffffffa4;
  background-color: #073642;
  text-decoration: none;
  padding: 3px 10px;
  text-align: center;
}
.dropdownmenu li {
  position: relative;
}
.dropdownmenu li:hover ul {
  display: block;
  position: absolute;
   top: 41px;
  left: 0px;
  z-index: 100;
}
.dropdownmenu ul a:hover {
  background-color: #002b36;
}
.dropdownmenu li a:hover {
  background-color: #002b36;
}